Subject: Re: Complete with DocuSign: CONSULTING AGREEMENT - Chloe Marie Balinado.pdf, NDA-Third Party LLC.pdf
From: Chloe Marie Balinado <[email-masked]>
To: Aishwarya Jaiswal <[email-masked]>
Date: Fri, 13 Jan 2023 23:06:29 +0800

Hi Aishwarya,

Good day! Thanks for sending me the contract.
It may be on the contract im trying to find it, but may I know the schedule
of the pay out?

Thank you

On Fri, Jan 13, 2023 at 10:56 PM Aishwarya Jaiswal via DocuSign <
[email-masked]> wrote:

> Aishwarya Jaiswal sent you a document to review and sign.
>
> REVIEW DOCUMENTS
> <https://na3.docusign.net/Signing/EmailStart.aspx?a=19a784fb-a41e-4a36-b32f-677d30cee90c&acct=74d4d6d9-f810-4d3b-bcb6-e4fbe232cb93&er=72215676-650f-4fc9-9365-aa177c76f220>
> Aishwarya Jaiswal
> [email-masked]
> Consulting Agreement
>
> *Do Not Share This Email*
> This email contains a secure link to DocuSign. Please do not share this
> email, link, or access code with others.
>
> *Alternate Signing Method*
> Visit DocuSign.com, click 'Access Documents', and enter the security code:
> 19A784FBA41E4A36B32F677D30CEE90C3
>
> *About DocuSign*
> Sign documents electronically in just minutes. It's safe, secure, and
> legally binding. Whether you're in an office, at home, on-the-go -- or even
> across the globe -- DocuSign provides a professional trusted solution for
> Digital Transaction Management™.
>
> *Questions about the Document?*
> If you need to modify the document or have questions about the details in
> the document, please reach out to the sender by emailing them directly.
>
> *Stop receiving this email*
> Report this email
> <https://protect.docusign.net/report-abuse?e=AUtomjpFak9GlbPL0zFFi11accDLYvJiNPepTC1PhVd1kGyGS25gebaSjpRIIXqB1BbtWMmvVwYraYXFK44rLJ1hQ-zZxZxusaRSIeNfokVT5ihMZxR-HofGwM9He-gdudpFWwNvo1G1NPdfLL_I5B8Z_AaOQVZXkyknRBa-G_pp_9QaUXL0yJ3Dll4qqKdKACgtK1khRTDZzk1P-_kcJWpIfWaSrjP671OgEYa7YbL4hA4afyW8yojDq0ujpf3_jX2oDDGk0LTRSyuv7000k8Ixae2RDUhr5rXuvMO_NlaOlKyU2XE5OMcLDY6UCGZ8ZQb8lL78_ck5Gh54KEHvupx8I0SEMLqdXVyvW__dLgtIUH8ZbHU0o5YAG60g4lZRH52y1RLq1TvlXVoj4CL7Ceo015xMW0t5Hf_mV-UCYm21QzllB4rCVjnggn-jXhueJ_9XDdWy5UmCjeVdbHKoXrH-pi4a3oDuj9xfVu9OaZUq&lang=en>
> or read more about Declining to sign
> <https://support.docusign.com/en/guides/Declining-to-sign-DocuSign-Signer-Guide>
> and Managing notifications
> <https://support.docusign.com/en/articles/How-do-I-manage-my-email-notifications>
> .
>
> If you are having trouble signing the document, please visit the Help
> with Signing
> <https://support.docusign.com/s/articles/How-do-I-sign-a-DocuSign-document-Basic-Signing?language=en_US&utm_campaign=GBL_XX_DBU_UPS_2211_SignNotificationEmailFooter&utm_medium=product&utm_source=postsend>
> page on our Support Center <https://www.docusign.com/support>.
>
> Download the DocuSign App
> <https://www.docusign.com/features-and-benefits/mobile?utm_campaign=GBL_XX_DBU_UPS_2211_SignNotificationEmailFooter&utm_medium=product&utm_source=postsend>
>
> This message was sent to you by Aishwarya Jaiswal who is using the
> DocuSign Electronic Signature Service. If you would rather not receive
> email from this sender you may contact the sender with your request.
>